@charset "UTF-8";
/*----------------------------------------
 Google reCAPTCHA 非表示対応
----------------------------------------*/
.grecaptcha-badge {
  display: none !important;
}

/*----------------------------------------
 hmオリジナルstyle
----------------------------------------*/
/* タイトル
----------------------------------------*/
.hm-styles .sp {
  display: none;
}
.hm-styles .hm-title {
  font-size: 28px;
  font-weight: 600;
  line-height: 1.4;
  text-align: left;
  border-style: solid;
  border-width: 4px 0 4px 0;
  border-color: #13999a;
  padding: 20px 20px 20px;
  margin-bottom: 40px;
  box-sizing: border-box;
}
.hm-styles .hm-title.space-large {
  margin-bottom: 40px;
}
.hm-styles .hm-title--dotted-line {
  color: #000000;
  font-size: 22px;
  font-weight: 600;
  line-height: 1.4;
  text-align: left;
  border-bottom: 1px dotted #CCCCCC;
  padding-bottom: 6px;
  margin: 60px auto 1em;
}
.hm-styles .hm-title--bg-gray {
  color: #000000;
  font-size: 16px;
  text-align: left;
  font-weight: 400;
  background-color: #fafafa;
  padding: 0.8em 1em;
  margin: 50px auto 1em;
}
.hm-styles .hm-title__text {
  display: inline;
  position: relative;
  background-image: linear-gradient(90deg, #fff799, #fff799);
  /* 単色の場合は同じ色、グラデーションさせる場合は別々の色 */
  background-repeat: no-repeat;
  background-position: bottom left;
  background-size: 0 30%;
  /* '30%'の部分にマーカーの太さを記入 */
  transition: background 1s ease-in-out;
  /* マーカーを引く速度を調整 */
}
.hm-styles .is-active .hm-title__text {
  background-size: 100% 30%;
  /* '30%'の部分は上で設定した太さに合わせる */
}
.hm-styles .hm-google-map {
  width: 100%;
}
.hm-styles .hm-google-map iframe,
.hm-styles .hm-google-map .hm-google-map__iframe {
  width: 100%;
}
.hm-styles .hm-separator-space {
  display: block;
  width: 100%;
  height: 2px;
  font-size: 0;
  line-height: 0;
  background-image: linear-gradient(to right, rgba(153, 153, 153, 0.5) 2px, transparent 2px);
  background-size: 10px 2px;
  background-repeat: repeat-x;
  background-position: bottom;
  border-radius: 50%;
  margin: 40px auto;
  box-sizing: border-box;
}

/* text
----------------------------------------*/
.hm-styles .hm-text {
  max-width: 100%;
}
.hm-styles .hm-text--indentation-only {
  display: inline-block;
  position: relative;
  text-indent: -1em;
  padding-left: 1em;
  box-sizing: border-box;
}
.hm-styles .hm-notes-text {
  color: #999999;
  font-size: 12px;
  line-height: 1.6;
  text-indent: -1em;
  padding-left: 1em;
  box-sizing: border-box;
}
.hm-styles .hm-notes-text.space-large {
  margin-bottom: 40px;
}
.hm-styles .hm-notes-text.space-none {
  margin-bottom: 0;
}
.hm-styles .hm-notes-text .hm-anchor-link {
  color: #999999;
  text-decoration: underline;
}
.hm-styles .hm-notes-text .hm-anchor-link:hover {
  text-decoration: none;
}
.hm-styles span.hm-notes-text {
  display: block;
}
.hm-styles .hm-indent-text {
  display: inline-block;
  text-indent: -1em;
  padding-left: 1em;
}

/* promotion-text
----------------------------------------*/
.hm-styles .hm-promotion-text {
  width: calc(100% - 180px);
  color: #333333;
  font-size: 14px;
  line-height: 1;
  text-align: left;
  text-indent: -1em;
  padding-left: 1em;
  margin-bottom: 0;
  box-sizing: border-box;
}
.hm-styles .hm-promotion-text__inner {
  display: block;
}

/* google-map
----------------------------------------*/
.hm-styles .hm-google-map {
  width: 100%;
}
.hm-styles .hm-google-map iframe,
.hm-styles .hm-google-map .hm-google-map__iframe {
  width: 100%;
}

/* image
----------------------------------------*/
.hm-styles .hm-image-box {
  display: block;
  position: relative;
  font-size: 0;
  line-height: 0;
  margin-bottom: 30px;
  overflow: hidden;
}
.hm-styles .hm-image-box.is-box-shadow {
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
}
.hm-styles .hm-image-box:hover .hm-image-box__caption {
  transform: translateY(-110%);
}
.hm-styles .hm-image-box__image {
  display: inline-block;
  max-width: 100%;
}
.hm-styles .hm-image-box__caption {
  position: absolute;
  top: 5px;
  left: 5px;
  max-width: calc(100% - 10px);
  color: #FFFFFF;
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
  background: radial-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.05));
  transition: all 0.5s ease 0s;
  padding: 10px 15px;
  box-sizing: border-box;
  z-index: 1;
}

/* 広告
----------------------------------------*/
.hm-styles .hm-ads {
  width: 100%;
}
.hm-styles .hm-ads__wrap:last-of-type {
  margin-bottom: 0;
}
.hm-styles .hm-ads__wrap .swiper-container {
  max-height: 20.1vw;
}
.hm-styles .hm-ads__wrap .swiper-container.swiper-initialized {
  max-height: initial;
}
.hm-styles .hm-ad-inserter-content-wrap {
  position: relative;
  background-color: #FFFFFF;
  border: 1px solid #13999a;
  padding: 25px 30px 15px;
  margin: 3em auto 2em;
}
.hm-styles .hm-ad-inserter-content-wrap:last-of-type {
  margin-bottom: 2em;
}
.hm-styles .hm-ad-inserter-content-wrap .swiper-container {
  padding-bottom: 18px;
}
.hm-styles .hm-ad-inserter-side-widgets-wrap {
  position: relative;
  background-color: #FFFFFF;
}
.hm-styles .hm-ad-inserter-side-widgets-wrap::after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  font-size: 0;
  line-height: 0;
  background-image: linear-gradient(to right, rgba(153, 153, 153, 0.5) 2px, transparent 2px);
  background-size: 10px 2px;
  background-repeat: repeat-x;
  background-position: bottom;
  border-radius: 50%;
  margin: 20px auto;
  box-sizing: border-box;
}
.hm-styles .hm-ad-inserter-side-widgets-wrap .swiper-container {
  padding-bottom: 18px;
}
.hm-styles .hm-ads__title {
  display: inline-block;
  position: absolute;
  top: -0.7em;
  left: 1em;
  color: #13999a;
  max-width: calc(100% - 2em);
  font-size: 16px;
  font-weight: 600;
  line-height: 1.4;
  padding: 0 1em;
  background-color: #FFFFFF;
}
.hm-styles .hm-ads__title-text {
  display: inline-block;
}
.hm-styles .hm-ads__box {
  width: 100%;
  font-size: 0;
  line-height: 0;
}
.hm-styles .hm-ads__box a {
  display: block;
}
.hm-styles .hm-ads__box a img {
  width: 100%;
  height: auto;
}
.hm-styles .hm-google-ads__square {
  margin: 20px auto 0;
}
.hm-styles .hm-google-ads__content-wrap {
  width: 100%;
  max-width: 100%;
}
.hm-styles .hm-ads__space {
  margin: 2em auto 2em;
}

/* Instagram
----------------------------------------*/
.hm-styles .hm-instagram-box {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  min-height: 880px;
  margin: 0 auto 15px;
}
/* Instagram Feed */
.widget_instagram-feed-widget #sb_instagram {
  padding: 0 10px 10px;
}

.hm-styles.hm-page-type-top #sb_instagram #sbi_images {
  padding-top: 0;
}

#sb_instagram .sb_instagram_header h3,
.sb_instagram_header h3 {
  border-bottom: none;
}

/* 有無確認アイテムリスト（ON・OFFを表現したリスト）
----------------------------------------*/
.hm-styles p:not([class]) {
  display: none;
}
.hm-styles .hm-check-presence {
  width: 100%;
  margin: 0 auto 50px;
}
.hm-styles .hm-check-presence .hm-check-presence__inner {
  width: 100%;
}
.hm-styles .hm-check-presence .hm-check-presence__item-box {
  display: flex;
  flex-flow: row wrap;
  width: 100%;
  margin: 0 auto;
}
.hm-styles .hm-check-presence .hm-check-presence__item {
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc((100% - 15px) / 4);
  height: 50px;
  color: #CCCCCC;
  font-size: 11px;
  font-weight: bold;
  line-height: 16px;
  text-align: center;
  border: 1px solid #CCCCCC;
  border-radius: 10px;
  padding: 2px 4px 2px;
  margin: 0 5px 5px 0;
  box-sizing: border-box;
}
.hm-styles .hm-check-presence .hm-check-presence__item:nth-child(4n) {
  margin-right: 0;
}
.hm-styles .hm-check-presence .hm-check-presence__item:last-child {
  margin-right: 0;
}
.hm-styles .hm-check-presence .hm-check-presence__item.type-two-size {
  width: calc((100% - 5px) / 2);
}
.hm-styles .hm-check-presence .hm-check-presence__item.type-two-size.margin-right-0 {
  margin-right: 0;
}
.hm-styles .hm-check-presence .hm-check-presence__item.type-full-size {
  width: 100%;
  margin: 0 auto;
}
.hm-styles .hm-check-presence .hm-check-presence__item.is-on {
  color: #FFFFFF;
  background-color: #13999a;
  border-color: #13999a;
}
.hm-styles .hm-check-presence .hm-check-presence__item.is-small-amount {
  color: #FFFFFF;
  background-color: rgba(19, 153, 154, 0.8);
  border-color: rgba(19, 153, 154, 0.8);
}
.hm-styles .hm-check-presence .hm-check-presence__item.is-unknown {
  opacity: 0.5;
}
.hm-styles .hm-check-presence .hm-check-presence__text {
  display: inline-block;
}
.hm-styles .hm-check-presence .hm-check-presence__notes {
  display: block;
  font-size: 10px;
  text-indent: -1em;
  padding-left: 1em;
}
.hm-styles .hm-check-presence a.hm-anchor-link {
  color: #FFFFFF;
  text-decoration: underline;
}
.hm-styles .hm-check-presence a.hm-anchor-link:hover {
  text-decoration: none;
}

/* WP LAST MODIFIED INFO
----------------------------------------*/
.hm-styles.hm-post-modified-info {
  display: flex;
  align-items: center;
  width: 100%;
  margin-bottom: 2em;
}
.hm-styles .hm-post-modified-info__text {
  display: flex;
  max-width: 160px;
  color: #333333;
  font-family: "Arial";
  font-size: 14px;
  line-height: 1;
  text-wrap: nowrap;
  margin-right: 20px;
  margin-bottom: 0;
}
.hm-styles .hm-post-modified-info__text::before {
  content: "";
  font-family: "footer_bar";
  font-size: 0.85em;
  margin-top: 0.06em;
  margin-right: 4px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.hm-styles .hm-post-modified-info__text-update {
  display: inline-block;
}
.hm-styles .hm-post-modified-info__text-update-text {
  display: inline-block;
  margin-left: 4px;
}

/* 店舗情報に関する報告
----------------------------------------*/
.hm-styles .hm-store-information-error-report-link {
  width: 100%;
  margin: 2em auto 0;
}
.hm-styles .hm-store-information-error-report-link__inner {
  width: 100%;
}
.hm-styles .hm-store-information-error-report-link__text {
  margin: 0 auto 1em;
}
.hm-styles .hm-store-information-error-report-link__store-title {
  display: inline;
}
.hm-styles .hm-store-information-error-report-link__button-box {
  display: flex;
  align-items: center;
  justify-content: center;
}
.hm-styles .hm-store-information-error-report-link__button {
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 300px;
  height: 40px;
  color: #13999a;
  font-size: 14px;
  text-align: center;
  border: 1px solid #13999a;
  border-radius: 5px;
  padding: 5px 10px;
  box-sizing: border-box;
}
.hm-styles .hm-store-information-error-report-link__button:hover {
  color: #0d7d7e;
  border: 1px solid #0d7d7e;
}
.hm-styles a.hm-store-information-error-report-link__button {
  text-decoration: none;
}
.hm-styles a.hm-store-information-error-report-link__button:hover {
  text-decoration: none;
}
.hm-styles .hm-store-information-error-report-link__button-text {
  display: inline-block;
}

/*----------------------------------------
 TOC+（目次プラグインのデフォルト表示調整）
----------------------------------------*/
#toc_container.no_bullets {
  width: 100% !important;
  background-color: #e6ecf8;
  border-style: double;
  border-width: 4px 4px 4px;
  border-color: #1e3a8a;
  padding: 15px 30px 15px;
  margin-bottom: 3em;
  box-sizing: border-box;
  /* タイトル */
  /* 表示・非表示ボタン（アコーディオン） */
  /* 表示・非表示ボタン（アコーディオン）の「[]」の部分 */
  /* 目次リスト */
}
#toc_container.no_bullets .toc_title {
  display: block;
  position: relative;
  width: 100%;
  color: #1e3a8a;
  font-size: 21px;
  text-align: left;
  box-sizing: border-box;
}
#toc_container.no_bullets .toc_toggle {
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
#toc_container.no_bullets .toc_toggle a {
  display: block;
  color: #494949;
  width: 88px;
  height: auto;
  font-size: 16px;
  line-height: 20px;
  text-align: center;
  letter-spacing: 1px;
  text-decoration: none;
  background-color: #FFFFFF;
  border: 1px solid #1e3a8a;
  border-radius: 5px;
  padding: 8px 8px 6px 8px;
  box-sizing: border-box;
}
#toc_container.no_bullets .toc_toggle a:hover {
  text-decoration: none;
}
#toc_container.no_bullets .toc_brackets {
  display: none;
}
#toc_container.no_bullets .toc_list {
  margin-left: 0.2em;
  box-sizing: border-box;
}
#toc_container.no_bullets .toc_list li {
  color: #333333;
  list-style: none;
}
#toc_container.no_bullets .toc_number {
  border-right: 1px solid #333333;
  margin: 0 8px 0 0;
  padding: 0 10px 0 0;
}
#toc_container.no_bullets .toc_list li a {
  color: #333333;
  text-decoration: none;
}
#toc_container.no_bullets .toc_list li a:hover {
  color: #1e3a8a;
  text-decoration: none;
}
#toc_container.no_bullets .toc_list > li {
  margin-bottom: 0.5em;
}
#toc_container.no_bullets .toc_list ul {
  margin-left: 1em;
  box-sizing: border-box;
}

/*----------------------------------------
 Swiper
----------------------------------------*/
/* thumbnail-slider
----------------------------------------*/
.swiper-wrap {
  width: 100%;
  margin-bottom: 20px;
  /* スクロールアニメーションアクティブ時 */
  /* 縦長画像タイプ */
}
.swiper-wrap .swiper-container {
  position: relative;
  width: 100%;
  max-width: 770px;
  max-height: 440px;
  overflow: hidden;
  /* 初期化時 */
  /* ナビゲーション */
  /* スクロールバー */
  /* プリローダー スピナー */
  /* ページネーション */
  /* 自動再生プログレスバー */
  /* スライダー */
  /* スライダーサムネイル */
}
.swiper-wrap .swiper-container.swiper-initialized {
  max-height: initial;
}
.swiper-wrap .swiper-container .swiper-wrapper {
  width: 100%;
}
.swiper-wrap .swiper-container .swiper-slide .hm-image-box {
  margin-bottom: 0;
  overflow: hidden;
}
.swiper-wrap .swiper-container .swiper-slide .hm-image-box__caption {
  transition: all 0.5s ease 0s;
}
.swiper-wrap .swiper-container .swiper-slide:hover .hm-image-box__caption {
  transform: translateY(-110%);
}
.swiper-wrap .swiper-container .swiper-button-next,
.swiper-wrap .swiper-container .swiper-button-prev {
  width: 40px;
  height: 40px;
  color: white;
  background-color: rgba(19, 153, 154, 0.7);
  border-radius: 50%;
  margin-top: -20px;
}
.swiper-wrap .swiper-container .swiper-button-next::after,
.swiper-wrap .swiper-container .swiper-button-prev::after {
  font-size: 18px;
  font-weight: bold;
}
.swiper-wrap .swiper-container .swiper-button-prev::after {
  transform: translate(-1px, 0px);
}
.swiper-wrap .swiper-container .swiper-button-next::after {
  transform: translate(1px, 0px);
}
.swiper-wrap .swiper-container .swiper-scrollbar {
  background-color: rgba(0, 0, 0, 0.2);
  /* 全体の背景部分 */
}
.swiper-wrap .swiper-container .swiper-scrollbar-drag {
  background-color: rgba(19, 153, 154, 0.7);
  /* 現在のスライダー表示部分 */
}
.swiper-wrap .swiper-container .swiper-lazy-preloader {
  border-color: rgba(19, 153, 154, 0.7);
  border-top-color: transparent;
}
.swiper-wrap .swiper-container .swiper-pagination {
  bottom: 0;
  font-size: 0;
  line-height: 0;
}
.swiper-wrap .swiper-container .swiper-pagination-bullet-active {
  background-color: #13999a;
}
.swiper-wrap .swiper-container .autoplay-progress {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  right: -3px;
  bottom: 5px;
  width: 40px;
  height: 40px;
  z-index: 10;
}
.swiper-wrap .swiper-container[data-auto-play-enabled=false] .autoplay-progress {
  display: none;
}
.swiper-wrap .swiper-container.is-autoplay-progress-pc-none .autoplay-progress {
  display: none;
}
.swiper-wrap .swiper-container .swiper-autoplay-progress__svg {
  --progress: 0;
  position: absolute;
  left: 0;
  top: 0px;
  width: 100%;
  height: 100%;
  fill: transparent;
  stroke: rgba(19, 153, 154, 0.9);
  stroke-width: 3px;
  stroke-linecap: butt;
  stroke-dashoffset: calc(62.800000000000004px * (1 - var(--progress)));
  stroke-dasharray: 62.8px;
  transform: rotate(-90deg);
  z-index: 2;
}
.swiper-wrap .swiper-container .swiper-autoplay-progress__svg-bg {
  position: absolute;
  left: 0;
  top: 0px;
  width: 100%;
  height: 100%;
  fill: transparent;
  stroke: rgba(0, 0, 0, 0.2);
  stroke-width: 3;
  stroke-dashoffset: 0;
  stroke-dasharray: 62.8px;
  z-index: 1;
}
.swiper-wrap .swiper-container .swiper-autoplay-progress__text {
  color: rgba(0, 0, 0, 0);
  font-size: 0;
  line-height: 0;
}
.swiper-wrap .swiper-container.swiper-thumbnail-slider {
  height: auto;
}
.swiper-wrap .swiper-container.swiper-thumbnail {
  min-height: 82px;
  max-height: 84px;
  margin-top: 10px;
  box-sizing: border-box;
  /* 初期化時 */
}
.swiper-wrap .swiper-container.swiper-thumbnail.swiper-initialized {
  min-height: initial;
  max-height: initial;
}
.swiper-wrap .swiper-container.swiper-thumbnail.is-autoplay-progress-pc-none {
  display: none;
}
.swiper-wrap .swiper-container.swiper-thumbnail .swiper-wrapper {
  position: relative;
  height: auto !important;
}
.swiper-wrap .swiper-container.swiper-thumbnail .swiper-slide {
  width: calc((100% - 20px) / 5);
  height: 100%;
  opacity: 1;
  overflow: hidden;
  cursor: pointer;
}
.swiper-wrap .swiper-container.swiper-thumbnail .swiper-slide.swiper-slide-thumb-active {
  opacity: 0.5;
}
.swiper-wrap .swiper-container.swiper-thumbnail .hm-image-box__caption {
  top: 0;
  left: 0;
  max-width: 100%;
  font-size: 10px;
  line-height: 14px;
  padding: 4px 5px;
}
.swiper-wrap.is-active .swiper-container {
  /* スライダーサムネイル */
}
.swiper-wrap.is-active .swiper-container.swiper-thumbnail {
  position: relative;
}
.swiper-wrap.is-active .swiper-container.swiper-thumbnail.is-scroll-prompt::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 90%;
  height: 1px;
  background-color: #000;
  animation-name: scroll-prompt;
  animation-duration: 2s;
  animation-iteration-count: 2;
  animation-fill-mode: both;
  transform: translate(-50%, -50%);
  margin-top: -0.5px;
  z-index: 2;
}
.swiper-wrap.is-vertical-type .swiper-container {
  max-height: 400px;
  /* 初期化時 */
  /* スライダー */
  /* スライダーサムネイル */
}
.swiper-wrap.is-vertical-type .swiper-container.swiper-initialized {
  max-height: initial;
}
.swiper-wrap.is-vertical-type .swiper-container.swiper-thumbnail-slider .hm-image-box__caption {
  font-size: 14px;
  line-height: 20px;
  padding: 8px 10px;
}
.swiper-wrap.is-vertical-type .swiper-container.swiper-thumbnail {
  min-height: 192px;
  max-height: 193px;
  /* 初期化時 */
}
.swiper-wrap.is-vertical-type .swiper-container.swiper-thumbnail.swiper-initialized {
  min-height: initial;
  max-height: initial;
}

/*----------------------------------------
 TCD Style調整
----------------------------------------*/
/* 共通
----------------------------------------*/
body {
  color: #333333;
  font-weight: 500;
}

/* 見出し */
.p-entry .p-entry__header-content:only-child .p-entry__title {
  text-align: left;
  font-weight: 600;
  border-style: solid;
  border-width: 4px 0 4px 0;
  border-color: #1e3a8a;
  padding: 20px 20px 20px;
  box-sizing: border-box;
}

.p-entry h2 {
  color: #494949;
  font-size: 24px;
  font-weight: bold;
  text-align: left;
  background-color: #e6ecf8;
  border-left: solid 5px #1e3a8a;
  border-bottom: solid 3px #8b5cf6;
  padding: 0.7em 0.8em 0.6em;
  margin: 2em 0 1em;
}

.p-entry h3 {
  font-size: 22px;
  font-weight: bold;
  border-bottom: double 5px #8b5cf6;
  padding: 0 0 0.1em 0;
  margin: 1.5em 0 1em 0;
}

.p-entry h4 {
  font-weight: bold;
  border-left: solid 4px #8b5cf6;
  padding: 0.2em 0.8em 0.2em;
  margin: 1.5em 0 1em 0;
}

/* テキスト */
.p-entry__body p {
  margin-bottom: 1.2em;
}

/* 強調 */
.p-entry strong {
  display: inline;
  position: relative;
  background-image: linear-gradient(90deg, #fef3c7, #fef3c7);
  background-repeat: no-repeat;
  background-position: bottom left;
  background-size: 0 30%;
  transition: background 1s ease-in-out;
}

.p-entry strong.is-active {
  background-size: 100% 30%;
}

/* 画像 */
.p-widget.ad_widget img {
  max-width: 100%;
}

/* table */
.wp-block-table {
  border: 1px solid #ddd;
  margin: 1.5em auto 2em;
  overflow: auto hidden;
}

.p-entry__body table {
  margin: 0 auto 0;
}

.wp-block-table thead {
  border-bottom: 2px solid;
}

.p-entry__body td, .p-entry__body th {
  min-width: 80px;
}

.p-entry__body .hm-min-width-90 td, .p-entry__body .hm-min-width-90 th {
  min-width: 90px;
}

.p-entry__body .hm-min-width-100 td, .p-entry__body .hm-min-width-100 th {
  min-width: 100px;
}

.p-entry__body .hm-min-width-110 td, .p-entry__body .hm-min-width-110 th {
  min-width: 110px;
}

.p-entry__body .hm-min-width-120 td, .p-entry__body .hm-min-width-120 th {
  min-width: 120px;
}

.p-entry__body .hm-min-width-130 td, .p-entry__body .hm-min-width-130 th {
  min-width: 130px;
}

.p-entry__body .hm-min-width-140 td, .p-entry__body .hm-min-width-140 th {
  min-width: 140px;
}

.p-entry__body .hm-min-width-150 td, .p-entry__body .hm-min-width-150 th {
  min-width: 150px;
}

.p-entry__body .hm-min-width-160 td, .p-entry__body .hm-min-width-160 th {
  min-width: 160px;
}

.p-entry__body .hm-min-width-170 td, .p-entry__body .hm-min-width-170 th {
  min-width: 170px;
}

.p-entry__body .hm-min-width-180 td, .p-entry__body .hm-min-width-180 th {
  min-width: 180px;
}

.p-entry__body .hm-min-width-190 td, .p-entry__body .hm-min-width-190 th {
  min-width: 190px;
}

.p-entry__body .hm-min-width-200 td, .p-entry__body .hm-min-width-200 th {
  min-width: 200px;
}

.p-entry__body .hm-min-width-210 td, .p-entry__body .hm-min-width-210 th {
  min-width: 210px;
}

.p-entry__body .hm-min-width-220 td, .p-entry__body .hm-min-width-220 th {
  min-width: 220px;
}

.p-entry__body .hm-min-width-230 td, .p-entry__body .hm-min-width-230 th {
  min-width: 230px;
}

.p-entry__body .hm-min-width-240 td, .p-entry__body .hm-min-width-240 th {
  min-width: 240px;
}

.p-entry__body .hm-min-width-250 td, .p-entry__body .hm-min-width-250 th {
  min-width: 250px;
}

.p-entry__body .hm-min-width-260 td, .p-entry__body .hm-min-width-260 th {
  min-width: 260px;
}

.p-entry__body .hm-min-width-270 td, .p-entry__body .hm-min-width-270 th {
  min-width: 270px;
}

.p-entry__body .hm-min-width-280 td, .p-entry__body .hm-min-width-280 th {
  min-width: 280px;
}

.p-entry__body .hm-min-width-290 td, .p-entry__body .hm-min-width-290 th {
  min-width: 290px;
}

.p-entry__body .hm-min-width-300 td, .p-entry__body .hm-min-width-300 th {
  min-width: 300px;
}

.p-entry__body th {
  font-weight: bold;
}

/* ヘッダー */
.l-header--fixed.is-active {
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
}

.p-megamenu01__list-item-title {
  padding: 0 5px;
}

/* ヘッダーロゴ */
#header_logo img {
  width: auto;
  max-height: 100%;
}

/* フッターロゴ */
#footer_logo .logo a {
  display: inline-block;
}

#footer_logo img {
  max-width: 128px;
}

/* フッターウィジェットナビゲーションメニュー */
.p-footer-widgets__item.widget_nav_menu {
  flex: 1 1 33.33%;
  padding: 0 3.75%;
}

/* TOPページのメインスライダータイプ２調整 */
/*----------------------------------------
 WordPress デフォルト調整
----------------------------------------*/
.p-entry figure.wp-block-image {
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
}
.p-entry figure.wp-block-image img {
  width: 100%;
}

/*----------------------------------------
 HCB調整
----------------------------------------*/
.hcb-clipboard.-done:before {
  content: "コピーしました";
  white-space: pre;
  word-break: keep-all;
}

/*----------------------------------------
 WP ULike（いいねプラグイン調整）
----------------------------------------*/
.wpulike-heart .wp_ulike_general_class {
  background-color: #FFFFFF;
}

/* いいねボタンを押した際のメッセージを消したい */
.wpulike-notification .wpulike-message.wpulike-success {
  display: none;
}

/* いいねボタンを取り消した際のメッセージを消したい */
.wpulike-notification .wpulike-message {
  display: none;
}

/* いいねボタン下の余白を調整 */
.wpulike {
  margin-bottom: 20px;
}

/* いいねボタン横にテキストを追加 */
.wpulike .wp_ulike_general_class::after {
  content: "この記事は参考になりましたでしょうか？";
  display: inline-block;
  font-size: 15px;
  margin: 0 10px;
}

/*----------------------------------------
 コメント CAPTCHA調整
----------------------------------------*/
.c-comment__form .c-comment__input {
  margin-bottom: 20px;
}
.c-comment__form p:not([class]) {
  text-align: center;
  margin-bottom: 10px;
}
.c-comment__form p:not([class]) label[for=siteguard_captcha] {
  display: inline-block;
  margin: 0 auto 10px;
}

/*----------------------------------------
 お問い合わせ
----------------------------------------*/
.wpcf7 {
  border: none;
  background-color: rgba(255, 255, 255, 0);
  margin-bottom: 0 !important;
}
.wpcf7 .wpcf7-form {
  margin: 0;
}
.wpcf7 .inquiry__inner {
  width: 100%;
}
.wpcf7 .inquiry__table {
  width: 100%;
}
.wpcf7 .inquiry__table br {
  display: none;
}
.wpcf7 .inquiry__table-title {
  width: 35%;
  color: #FFFFFF;
  text-align: left;
  vertical-align: middle;
  background-color: #333333;
}
.wpcf7 .inquiry__table-title p:first-child {
  margin-bottom: 0;
}
.wpcf7 .inquiry__table-content {
  width: 65%;
}
.wpcf7 .inquiry__required {
  display: inline-block;
  position: relative;
  top: -2px;
  color: #b70000;
  font-size: 10px;
  background-color: #FFFFFF;
  border-radius: 4px;
  padding: 2px 5px;
  margin-left: 20px;
}
.wpcf7 .inquiry__radio-box .wpcf7-form-control-wrap {
  display: block;
}
.wpcf7 .inquiry__radio-box .wpcf7-form-control {
  display: block;
}
.wpcf7 .inquiry__radio {
  text-align: left;
}
.wpcf7 .wpcf7-list-item {
  display: inline-block;
}
.wpcf7 .wpcf7-list-item.first {
  margin-left: 0;
}
.wpcf7 .wpcf7-acceptance .wpcf7-list-item {
  margin-left: 0;
}
.wpcf7 .inquiry__acceptance-box {
  text-align: center;
}
.wpcf7 .inquiry__acceptance-link {
  display: inline;
}
.wpcf7 .inquiry__button-box {
  position: relative;
  margin: 30px auto 30px;
}
.wpcf7 .inquiry__button-box br {
  display: none;
}
.wpcf7 .inquiry .inquiry__submit {
  background-color: #333333;
  margin: 0 auto;
}
.wpcf7 .inquiry .inquiry__submit:disabled {
  background-color: #CCCCCC;
}
.wpcf7 .wpcf7-not-valid-tip {
  text-align: left;
}
.wpcf7 .wpcf7-spinner {
  display: block;
  top: 50%;
  right: 50%;
  position: absolute;
  margin: -12px -146px 0 0;
}
.wpcf7 .wpcf7-response-output {
  line-height: 1.6;
  margin-bottom: 0;
}
/*----------------------------------------
 タブレット
----------------------------------------*/
@media screen and (max-width: 991px) {
  /*----------------------------------------
   TCD Style調整
  ----------------------------------------*/
  /* 共通
  ----------------------------------------*/
  /* 見出し */
  /* テキスト */
  /* 強調 */
  /* table */
  /* ヘッダーロゴ */
  /* フッターロゴ */
  /* フッターウィジェットナビゲーションメニュー */
  .p-footer-widgets__item.widget_nav_menu {
    flex: 1 1 100%;
    padding: 30px 0;
  }
}
/*----------------------------------------
 SP
----------------------------------------*/
@media only screen and (max-width: 767px) {
  /*----------------------------------------
   hmオリジナルstyle
  ----------------------------------------*/
  /* タイトル
  ----------------------------------------*/
  .hm-styles .pc {
    display: none;
  }
  .hm-styles .sp {
    display: block;
  }
  .hm-styles .hm-title {
    font-size: 20px;
    line-height: 1.5;
    text-align: left;
    border-width: 3px 0 3px 0;
    padding: 10px 10px 10px;
    margin-bottom: 30px;
  }
  .hm-styles .hm-title.space-large {
    margin-bottom: 50px;
  }
  .hm-styles .hm-title--dotted-line {
    font-size: 20px;
    margin-top: 40px;
  }
  .hm-styles .hm-title--bg-gray {
    margin-top: 30px;
  }
  /* text
  ----------------------------------------*/
  .hm-styles .hm-notes-text.space-large {
    margin-bottom: 30px;
  }
  .hm-styles .hm-notes-text.space-none {
    margin-bottom: 0;
  }
  .hm-styles .hm-notes-text .hm-anchor-link:hover {
    text-decoration: underline;
  }

  /* promotion-text
  ----------------------------------------*/
  .hm-styles .hm-promotion-text {
    width: 100%;
  }
  /* google-map
  ----------------------------------------*/
  .hm-styles .hm-google-map iframe,
.hm-styles .hm-google-map .hm-google-map__iframe {
    height: 300px;
  }

  /* image
  ----------------------------------------*/
  .hm-styles .hm-image-box {
    margin-bottom: 20px;
  }
  .hm-styles .hm-image-box__caption {
    font-size: 14px;
    padding: 8px 12px;
  }

  /* 広告
  ----------------------------------------*/
  .hm-styles .hm-ads__wrap .swiper-container {
    max-height: 66.5vw;
  }
  .hm-styles .hm-ad-inserter-content-wrap {
    padding: 20px 20px 10px;
  }
  /* Instagram
  ----------------------------------------*/
  .hm-styles .hm-instagram-box {
    min-height: 163vw;
  }

  /* Instagram Feed */
  /* 有無確認アイテムリスト（ON・OFFを表現したリスト）
  ----------------------------------------*/
  .hm-styles .hm-check-presence {
    margin-bottom: 30px;
  }
  .hm-styles .hm-check-presence .hm-check-presence__item {
    width: calc((100% - 5px) / 2);
  }
  .hm-styles .hm-check-presence .hm-check-presence__item:nth-child(4n) {
    margin-right: 5px;
  }
  .hm-styles .hm-check-presence .hm-check-presence__item:nth-child(2n) {
    margin-right: 0;
  }
  .hm-styles .hm-check-presence .hm-check-presence__item:last-child {
    margin-right: 0;
  }
  .hm-styles .hm-check-presence .hm-check-presence__item.type-two-size {
    width: 100%;
  }
  /* WP LAST MODIFIED INFO
  ----------------------------------------*/
  .hm-styles.hm-post-modified-info {
    display: block;
  }
  .hm-styles .hm-post-modified-info__text {
    max-width: 100%;
    margin-bottom: 8px;
  }
  /* 店舗情報に関する報告
  ----------------------------------------*/
  .hm-styles .hm-store-information-error-report-link__text {
    font-size: 12px;
  }
  .hm-styles .hm-store-information-error-report-link__button {
    width: 100%;
    min-width: initial;
    font-size: 12px;
    font-weight: bold;
  }
  /*----------------------------------------
   TOC+（目次プラグインのデフォルト表示調整）
  ----------------------------------------*/
  #toc_container.no_bullets {
    padding: 10px 15px 10px;
    /* タイトル */
    /* 表示・非表示ボタン（アコーディオン） */
    /* 表示・非表示ボタン（アコーディオン）の「[]」の部分 */
    /* 目次リスト */
  }
  #toc_container.no_bullets .toc_toggle a {
    font-size: 14px;
    padding: 4px 4px 3px 4px;
  }
  #toc_container.no_bullets .toc_number {
    margin: 0 5px 0 0;
    padding: 0 10px 0 0;
  }
  #toc_container.no_bullets .toc_list li {
    font-size: 14px;
  }
  /*----------------------------------------
   Swiper
  ----------------------------------------*/
  /* thumbnail-slider
  ----------------------------------------*/
  .swiper-wrap {
    /* 縦長画像タイプ */
  }
  .swiper-wrap .swiper-container {
    max-width: 100%;
    max-height: 56.8vw;
    /* 初期化時 */
    /* ナビゲーション */
    /* スクロールバー */
    /* プリローダー スピナー */
    /* 自動再生プログレスバー */
    /* スライダー */
    /* スライダーサムネイル */
  }
  .swiper-wrap .swiper-container .swiper-button-next,
.swiper-wrap .swiper-container .swiper-button-prev {
    width: 30px;
    height: 30px;
    margin-top: -15px;
  }
  .swiper-wrap .swiper-container .swiper-button-next::after,
.swiper-wrap .swiper-container .swiper-button-prev::after {
    font-size: 15px;
  }
  .swiper-wrap .swiper-container .swiper-button-prev {
    left: 5px;
  }
  .swiper-wrap .swiper-container .swiper-button-prev::after {
    transform: translate(-1px, 0px);
  }
  .swiper-wrap .swiper-container .swiper-button-next {
    right: 5px;
  }
  .swiper-wrap .swiper-container .swiper-button-next::after {
    transform: translate(1px, 0px);
  }
  .swiper-wrap .swiper-container .autoplay-progress {
    right: -7px;
    bottom: 0;
  }
  .swiper-wrap .swiper-container.is-autoplay-progress-pc-none .autoplay-progress {
    display: flex;
  }
  .swiper-wrap .swiper-container.swiper-thumbnail {
    min-height: 18.3vw;
    max-height: 18.4vw;
    margin-top: 5px;
    /* 初期化時 */
  }
  .swiper-wrap .swiper-container.swiper-thumbnail.is-autoplay-progress-pc-none {
    display: block;
  }
  .swiper-wrap .swiper-container.swiper-thumbnail .swiper-slide {
    width: calc((100% - 20px) / 3);
  }
  .swiper-wrap .swiper-container.swiper-thumbnail .hm-image-box__caption {
    font-size: 9px;
  }
  .swiper-wrap.is-vertical-type .swiper-container {
    min-height: 104.6vw;
    max-height: 104.6vw;
    /* 初期化時 */
    /* スライダーサムネイル */
  }
  .swiper-wrap.is-vertical-type .swiper-container.swiper-thumbnail {
    min-height: 33.7vw;
    max-height: 33.8vw;
    /* 初期化時 */
  }
  /*----------------------------------------
   TCD Style調整
  ----------------------------------------*/
  /* 共通
  ----------------------------------------*/
  /* 見出し */
  .p-entry .p-entry__header-content:only-child .p-entry__title {
    font-size: 26px;
    border-width: 3px 0 3px 0;
    padding: 16px 10px 16px;
  }

  .p-entry h2 {
    font-size: 22px;
    padding: 0.5em 0.6em 0.4em;
  }

  .p-entry h3 {
    font-size: 20px;
  }

  /* テキスト */
  .p-entry__body p {
    margin-bottom: 1em;
  }

  /* 強調 */
  /* table */
  .wp-block-table {
    white-space: nowrap;
  }

  .p-entry__body td, .p-entry__body th {
    min-width: initial;
    font-size: 12px;
    text-align: left;
  }

  .p-entry__body .hm-min-width-90 td, .p-entry__body .hm-min-width-90 th {
    min-width: initial;
  }

  .p-entry__body .hm-min-width-100 td, .p-entry__body .hm-min-width-100 th {
    min-width: initial;
  }

  .p-entry__body .hm-min-width-110 td, .p-entry__body .hm-min-width-110 th {
    min-width: initial;
  }

  .p-entry__body .hm-min-width-120 td, .p-entry__body .hm-min-width-120 th {
    min-width: initial;
  }

  .p-entry__body .hm-min-width-130 td, .p-entry__body .hm-min-width-130 th {
    min-width: initial;
  }

  .p-entry__body .hm-min-width-140 td, .p-entry__body .hm-min-width-140 th {
    min-width: initial;
  }

  .p-entry__body .hm-min-width-150 td, .p-entry__body .hm-min-width-150 th {
    min-width: initial;
  }

  .p-entry__body .hm-min-width-160 td, .p-entry__body .hm-min-width-160 th {
    min-width: initial;
  }

  .p-entry__body .hm-min-width-170 td, .p-entry__body .hm-min-width-170 th {
    min-width: initial;
  }

  .p-entry__body .hm-min-width-180 td, .p-entry__body .hm-min-width-180 th {
    min-width: initial;
  }

  .p-entry__body .hm-min-width-190 td, .p-entry__body .hm-min-width-190 th {
    min-width: initial;
  }

  .p-entry__body .hm-min-width-200 td, .p-entry__body .hm-min-width-200 th {
    min-width: initial;
  }

  .p-entry__body .hm-min-width-210 td, .p-entry__body .hm-min-width-210 th {
    min-width: initial;
  }

  .p-entry__body .hm-min-width-220 td, .p-entry__body .hm-min-width-220 th {
    min-width: initial;
  }

  .p-entry__body .hm-min-width-230 td, .p-entry__body .hm-min-width-230 th {
    min-width: initial;
  }

  .p-entry__body .hm-min-width-240 td, .p-entry__body .hm-min-width-240 th {
    min-width: initial;
  }

  .p-entry__body .hm-min-width-250 td, .p-entry__body .hm-min-width-250 th {
    min-width: initial;
  }

  .p-entry__body .hm-min-width-260 td, .p-entry__body .hm-min-width-260 th {
    min-width: initial;
  }

  .p-entry__body .hm-min-width-270 td, .p-entry__body .hm-min-width-270 th {
    min-width: initial;
  }

  .p-entry__body .hm-min-width-280 td, .p-entry__body .hm-min-width-280 th {
    min-width: initial;
  }

  .p-entry__body .hm-min-width-290 td, .p-entry__body .hm-min-width-290 th {
    min-width: initial;
  }

  .p-entry__body .hm-min-width-300 td, .p-entry__body .hm-min-width-300 th {
    min-width: initial;
  }

  /* ヘッダーロゴ */
  /* フッターロゴ */
  /* フッターウィジェットナビゲーションメニュー */
  .p-footer-widgets__item.widget_nav_menu {
    padding: 30px 20px;
  }

  /*----------------------------------------
   WordPress デフォルト調整
  ----------------------------------------*/
  /*----------------------------------------
   コメント CAPTCHA調整
  ----------------------------------------*/
  /*----------------------------------------
   お問い合わせ
  ----------------------------------------*/
  .wpcf7 .inquiry__table,
.wpcf7 .inquiry__table-row,
.wpcf7 .inquiry__table-title,
.wpcf7 .inquiry__table-content {
    display: block;
    width: 100%;
    box-sizing: border-box;
  }
  .wpcf7 .inquiry__table,
.wpcf7 .inquiry__table-title {
    border: none;
  }
  .wpcf7 .inquiry__table-row:last-child {
    border-bottom: 1px solid #DDDDDD;
  }
  .wpcf7 .inquiry__table-content {
    border-style: solid;
    border-color: #DDDDDD;
    border-width: 0px 1px 0px 1px;
  }
  .wpcf7 .wpcf7-list-item-label {
    font-size: 13px;
  }
  .wpcf7 input[type=file].inquiry__file-upload {
    font-size: 15px;
  }
}
/* 線のアニメーション */
@keyframes scroll-prompt {
  0% {
    transform: scale(0, 1);
    transform-origin: 0 0;
  }
  50% {
    transform: scale(1, 1);
    transform-origin: 0 0;
  }
  51% {
    transform: scale(1, 1);
    transform-origin: 100% 0;
  }
  100% {
    transform: scale(0, 1);
    transform-origin: 100% 0;
  }
}